import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MulticriteriaSearchesComponent } from './multicriteria-searches.component';

describe('MulticriteriaSearchesComponent', () => {
  let component: MulticriteriaSearchesComponent;
  let fixture: ComponentFixture<MulticriteriaSearchesComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [MulticriteriaSearchesComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(MulticriteriaSearchesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
